@charset "utf-8";
/* CSS Document */

/* CLASSIC GRAPHIC BOX*/

.box
{
	margin:0.9375em 0em 0em 0em;
}
	.box-header
	{
		background: url(../gfx/box_elements.png) no-repeat right top;;
		height:10px;
		margin:0 0 0 0.125em;
		padding:0 0.625em 0 0;
		line-height:0;
		
		position:relative;
		z-index:50;
	}
	
		.box-header span
		{
			position:relative;
			background:url(../gfx/box_elements.png) no-repeat left top;
			z-index:50;
			left:-0.125em;
			height:10px;
			display:block;
			width:100%;
		}
		
	.box-content
	{
		background:url(../gfx/box_bg.png) right repeat-y;
		width:auto;
		padding:0.9375em 0.9375em 0 0.9375em;
	}
	
		.box-content p,
		.box-content .regular-text
		{
			font-size:0.8125em;
		}
				
		.box-content h2
		{
			font-size:200%;
		}
		
		.box-content h3
		{
			font-size:150%;
		}
		
		.box-content h4
		{
			font-size:100%;
		}
		
		.box-content h5
		{
			font-size:90%;
		}
		
		.box-content h6
		{
			font-size:80%;
		}
		
		.box-content .in-box-content-full-width {
			margin: -0.9375em -0.9375em 0 -0.9375em;
		}

		.box-content.noResult {
			border-radius: 3px;
			padding-bottom: 0.9375em;
		}

		.box-content.white-background {
			background: white;
		}
		
	.box-footer
	{
		background:url(../gfx/box_elements.png) no-repeat right bottom;
		height:10px;
		margin:0 0 0 0.125em;
		padding:0 0.625em 0 0;
		line-height:0;
	}
	
		.box-footer span
		{
			position:relative;
			background:url(../gfx/box_elements.png) no-repeat left bottom;
			z-index:100;
			left:-0.125em;
			height:10px;
			display:block;
			width:100%;
		}

/* CSS3 BOX*/

.box-css3
{
	margin:0.9375em 0 0 0 ;
	box-shadow: 1px 1px 1px #c2c2c2;
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.2)!important;
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.2)!important;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.2)!important;
	
	-webkit-border-radius: 0.1875em; 
	-khtml-border-radius: 0.1875em;  
	-moz-border-radius: 0.1875em;
	 border-radius: 0.1875em;
	 
	 background: white;
	 padding:10px 0 10px 0;
	 /*behavior: url(IEfix/PIE.htc);*/
}

	.box-css3 .box-content
	{
		background:none;
		width:auto;
		padding:0.9375em 0.9375em 0 0.9375em;
	}
	
	.yellow-bg
	{
		background: #ffea00 !important;
	}
	
	.shadow-2
	{
		-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.2)!important;
		-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.2)!important;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.2)!important;
	}